@charset "utf-8";

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-family: "Microsoft YaHei", "Open Sans", "Source Han Sans", sans-serif,
    Arial; /*"PingFang SC", */
}

body,
html {
  font-size: 14px;
  color: #132420;
}

nav ul,
ul {
  list-style: none;
  margin: 0;
}
.hide {
  visibility: hidden;
}
a {
  text-decoration: none;
  color: #000;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a:hover {
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0;
}
p {
  margin-bottom: 0;
}
/**字体*/
.tl {
  text-align: left;
}
.tc {
  text-align: center;
}
.colfff {
  color: #fff;
}
.col777 {
  color: #6b7777;
}
.col272 {
  color: #667272;
}
.col461 {
  color: #4e5461;
}
.cold1f {
  color: #1d1d1f;
}
.normal {
  font-weight: normal;
}
.bold {
  font-weight: bold;
}
.bold-900 {
  font-weight: 900;
}

.f-12 {
  font-size: 12px;
}
.f-14 {
  font-size: 14px;
}
.f-16 {
  font-size: 16px;
}
.f-18 {
  font-size: 18px;
}
.f-20 {
  font-size: 20px;
}
.f-22 {
  font-size: 22px;
}
.f-24 {
  font-size: 24px;
}
.f-28 {
  font-size: 28px;
}
.f-30 {
  font-size: 30px;
}
.f-32 {
  font-size: 32px;
}
.f-36 {
  font-size: 36px;
}
.f-40 {
  font-size: 40px;
}
.f-42 {
  font-size: 42px;
}
.f-48 {
  font-size: 48px;
}
.f-62 {
  font-size: 62px;
}
/* 小屏幕（平板，大于等于 768px） */
@media screen and (max-width: 768px) {
  .f-18 {
    font-size: 16px;
  }
  .f-20,
  .f-22 {
    font-size: 18px;
  }
  .f-24 {
    font-size: 20px;
  }
  .f-28,
  .f-30,
  .f-32 {
    font-size: 22px;
  }
  .f-36,
  .f-40 {
    font-size: 24px;
  }
  .f-42 {
    font-size: 26px;
  }
  .f-48 {
    font-size: 30px;
  }
  .f-62 {
    font-size: 40px;
  }
}

/* 中等屏幕（桌面显示器，大于等于 992px） */
@media screen and (max-width: 992px) {
}

/* 大屏幕（大桌面显示器，大于等于 1200px） */
@media screen and (max-width: 1200px) {
}
.lh-24 {
  line-height: 24px;
}
.lh-26 {
  line-height: 26px;
}
.lh-36 {
  line-height: 36px;
}
.lh-42 {
  line-height: 36px;
}
.lh-60 {
  line-height: 60px;
}
@media screen and (max-width: 768px) {
  .lh-36 {
    line-height: 20px;
  }
  .lh-42 {
    line-height: 24px;
  }
  .lh-60 {
    line-height: 38px;
  }
}
/*spacing*/
.mt10 {
  margin-top: 10px;
}
.mt16 {
  margin-top: 16px;
}
.mt22 {
  margin-top: 22px;
}
.mt26 {
  margin-top: 26px;
}
.mt30 {
  margin-top: 30px;
}
.mt35 {
  margin-top: 35px;
}
.mt40 {
  margin-top: 40px;
}
.mt56 {
  margin-top: 56px;
}
.mt60 {
  margin-top: 60px;
}
.mt80 {
  margin-top: 80px;
}
.mt96 {
  margin-top: 96px;
}
.ml10 {
  margin-left: 10px;
}
.ml16 {
  margin-left: 16px;
}
.ml30 {
  margin-left: 30px;
}
.mr16 {
  margin-right: 16px;
}
.mtb100 {
  margin: 100px 0;
}
.ptb80 {
  padding: 80px 0;
}
.ptb100 {
  padding: 100px 0;
}
.white-space-left50 {
  margin-left: 50px;
}
.white-space {
  margin-left: 100px;
}
.white-space-right {
  margin-right: 100px;
}
/* 中等屏幕（桌面显示器，大于等于 992px） */
@media screen and (max-width: 992px) {
  .white-space-left50 {
    margin-left: 25px;
  }
  .white-space {
    margin-left: 50px;
  }
  .white-space-right {
    margin-right: 50px;
  }
}
/* 小屏幕（平板，大于等于 768px） */
@media screen and (max-width: 768px) {
  .mt16 {
    margin-top: 8px;
  }
  .mt22 {
    margin-top: 11px;
  }
  .mt26 {
    margin-top: 13px;
  }
  .mt30 {
    margin-top: 15px;
  }
  .mt35 {
    margin-top: 18px;
  }
  .mt40 {
    margin-top: 20px;
  }
  .mt56 {
    margin-top: 28px;
  }
  .mt60 {
    margin-top: 30px;
  }
  .mt80 {
    margin-top: 40px;
  }
  .mt96 {
    margin-top: 48px;
  }
  .ml16 {
    margin-left: 8px;
  }
  .ml30 {
    margin-left: 15px;
  }

  .mtb100 {
    margin: 50px 0;
  }
  .ptb80 {
    padding: 40px 0;
  }
  .ptb100 {
    padding: 50px 0;
  }
  .white-space-left50 {
    margin-left: 0px;
  }
  .white-space {
    margin-left: 0px;
  }
  .white-space-right {
    margin-right: 0px;
  }
  .small-space-mt50 {
    margin-top: 50px;
  }
  .small-space-mb50 {
    margin-bottom: 50px;
  }
}

/* 大屏幕（大桌面显示器，大于等于 1200px） */
@media screen and (max-width: 1200px) {
}
.width100 {
  width: 100%;
}
.width100-32 {
  width: calc(100% - 32px);
}
.height100 {
  height: 100%;
}
/*布局*/
.layFlex {
  display: flex;
}

.layRow {
  display: flex;
  align-items: center;
}

.layCol {
  display: flex;
  flex-direction: column;
}

.layTop {
  align-items: flex-start !important;
}

.layCenter {
  align-items: center !important;
}

.layBottom {
  align-items: flex-end;
}

.left {
  justify-content: flex-start !important;
}

.center {
  justify-content: center;
}

.right {
  justify-content: flex-end;
}

.between {
  justify-content: space-between !important;
}

.rowReverse {
  flex-direction: row-reverse;
}

.rowWrap {
  flex-wrap: wrap;
}

.stretch {
  /*填满 宽度||高度*/
  align-items: stretch;
}

.flex-none {
  flex: none !important;
}

.flex-inherit {
  flex: inherit;
}

.flex-1 {
  flex: 1;
}

.flex-1_5 {
  flex: 1.5;
}

.flex-2 {
  flex: 2;
}

/*产品-banner*/
.product-banner {
  min-height: 690px;
}

.banner-colorful-word {
  background: linear-gradient(90deg, #6b66fd 0%, #0067ed 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.banner-btn,
.contact-us-btn {
  color: #fff;
  font-size: 18px;
  cursor: pointer;
  padding: 12px 26px;
  background: linear-gradient(-90deg, #6b66fd, #0067ed);
  transition: color cubic-bezier(0.4, 0, 0.2, 1) 0.2s;
  border-radius: 26px;
  display: inline-block;
}
.contact-us-btn::after {
  content: "";
  width: 19px;
  height: 14px;
  display: inline-block;
  background: url(../images/common-arrow-right.png) no-repeat center / contain;
  margin-left: 10px;
}
.banner-btn:hover,
.contact-us-btn:hover {
  color: rgba(255, 255, 255, 0.8);
}
.greenCheck li {
  display: flex;
}

.greenCheck li::before {
  content: "";
  width: 16px;
  height: 14px;
  display: inline-flex;
  margin-right: 7px;
  background: url(../images/green-check.png) no-repeat center / contain;
}
/* 小屏幕（平板，大于等于 768px） */
@media screen and (max-width: 768px) {
  .banner-btn,
  .contact-us-btn {
    padding: 10px 16px;
    font-size: 14px;
    line-height: 16px;
  }
  .contact-us-btn::after {
    width: 12px;
    height: 9px;
    margin-left: 6px;
  }
}

/*invite-apply 邀请申请*/
.invite-apply {
  padding: 100px 0;
  background: url("../images/common-1.webp") no-repeat center / cover;
}

.invite-apply-btn {
  color: #fff;
  font-size: 18px;
  cursor: pointer;
  padding: 14px 28px;
  border-radius: 28px;
  background: linear-gradient(-90deg, #6b66fd, #0067ed);
  transition: color cubic-bezier(0.4, 0, 0.2, 1) 0.2s;
}
.invite-apply-btn:hover {
  color: rgba(255, 255, 255, 0.8);
}

.invite-schedule-btn {
  color: #fff;
  font-size: 18px;
  line-height: 20px;
  cursor: pointer;
  padding: 20px 50px;
  border-radius: 30px;
  background: linear-gradient(90deg, #928aff, #576dff, #64acff);
  transition: color cubic-bezier(0.4, 0, 0.2, 1) 0.2s;
}
.invite-schedule-btn:hover {
  color: rgba(255, 255, 255, 0.8);
}

.invite-freeTrial-btn {
  color: #0067ed;
  font-size: 18px;
  line-height: 20px;
  cursor: pointer;
  padding: 20px 50px;
  border-radius: 30px;
  border: 1px solid #0067ed;
  transition: color cubic-bezier(0.4, 0, 0.2, 1) 0.2s;
}
.invite-freeTrial-btn:hover {
  color: rgba(0, 103, 237, 0.8);
}

/* 小屏幕（平板，大于等于 768px） */
@media screen and (max-width: 768px) {
  .invite-apply {
    padding: 50px 0;
  }

  .invite-apply-btn {
    padding: 10px 16px;
    font-size: 14px;
    line-height: 16px;
  }
  .invite-schedule-btn {
    padding: 10px 25px;
    font-size: 14px;
    line-height: 16px;
  }
  .invite-freeTrial-btn {
    padding: 10px 25px;
    font-size: 14px;
    line-height: 16px;
  }
}

/*foot-wrap*/
.greyBg {
  background-color: #f8f9fa;
}

.foot-wrap {
  padding: 60px 0 90px 0;
}

.foot-wrap .matrix-wrap img {
  width: 24px;
}
.foot-wrap .matrix-wrap i {
  color: #132420;
  font-style: normal;
  font-weight: 600;
  margin-left: 6px;
}
.foot-wrap .matrix-wrap em {
  font-style: normal;
  color: #667272;
}
.foot-wrap .matrix-wrap em::before {
  content: "";
  width: 1px;
  height: 12px;
  display: inline-block;
  margin: 0 8px;
  background-color: #dde2e9;
}

.foot-wrap h3 {
  color: #132420;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0px;
}

.foot-wrap svg {
  display: none;
}

.foot-wrap label {
  margin-bottom: 0;
  color: #667272;
}

.foot-wrap b {
  display: inline-block;
  margin: 30px 0 20px 0;
}

.foot-wrap a:not(.matrix-wrap a),
.foot-wrap strong {
  color: #667272;
}
.foot-wrap a:hover {
  color: #132420;
}

.foot-wrap ul {
  margin-top: 30px;
}

.foot-wrap li {
  margin-bottom: 17px;
}

.foot-wrap .icon-arrow {
  width: 24px;
  height: 24px;
  cursor: pointer;
  color: #667272;
}

.foot-wrap .icon-arrow:hover,
.foot-wrap .icon-arrow.active {
  color: #132420;
  /* 悬停变蓝 */
}

.foot-wrap .icon-arrow.active {
  transform: rotate(180deg);
  transition: transform 0.15s cubic-bezier(0.4, 0, 0.2, 1);
}

.copyright-content * {
  font-size: 12px;
  color: #667272;
}

.copyright-content span {
  display: inline-block;
  margin-left: 10px;
  line-height: 1.5;
}

.copyright-content {
  display: flex;
  justify-content: center;
  align-items: center;
}

.copyright-content .copyright-icon_record {
  display: inline-block;
}

.copyright-content .copyright-icon_record a {
  position: relative;
  padding-left: 34px;
}

.copyright-content .copyright-icon_record a:before {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  left: 10px;
  top: -4px;
  z-index: 9;
  padding-top: 15px;
  background: url(../images/icon_record.png) no-repeat center;
}

.copyright-content .copyright-icon_record a {
  color: #999999;
}

.copyright-content .copyright-icon_record a span {
  margin-left: 0;
  margin-right: 6px;
}

footer .row {
  border-top: 1px solid #dde2e9;
  padding: 15px 0;
}

/* 中等屏幕（桌面显示器，大于等于 992px） */
@media screen and (max-width: 992px) {
  footer .copyright-content {
    display: inline-block;
  }
  .foot-logo-wrap p,.foot-logo-wrap em{
    display: none;
  }
}


/* 小屏幕（平板，大于等于 768px） */
@media screen and (max-width: 768px) {
  .foot-wrap {
    padding: 50px 0;
  }

  .foot-logo-wrap p,.foot-logo-wrap em{
    display: block;
  }

  .foot-wrap .layRow.between {
    margin-bottom: 12px;
  }

  .foot-wrap svg {
    display: inline-block;
  }

  .foot-wrap ul {
    display: none;
    margin-top: 15px;
  }
  .foot-wrap b {
    margin: 15px 0 10px 0;
  }
}
/* 大屏幕（大桌面显示器，大于等于 1200px） */
@media screen and (max-width: 1200px) {

}
